<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_TEAM' => 'Team',
  'LBL_ASSIGNED_TO_ID' => 'Tildelt bruger-id',
  'LBL_ASSIGNED_TO_NAME' => 'Tildelt til',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_ID' => 'Id',
  'LBL_DATE_ENTERED' => 'Oprettet den',
  'LBL_DATE_MODIFIED' => 'Ændret den',
  'LBL_MODIFIED' => 'Ændret af',
  'LBL_MODIFIED_ID' => 'Ændret af id',
  'LBL_MODIFIED_NAME' => 'Ændret af navn',
  'LBL_CREATED' => 'Oprettet af',
  'LBL_CREATED_ID' => 'Oprettet af id',
  'LBL_DESCRIPTION' => 'Beskrivelse',
  'LBL_DELETED' => 'Slettet',
  'LBL_NAME' => 'Navn',
  'LBL_CREATED_USER' => 'Oprettet af bruger',
  'LBL_MODIFIED_USER' => 'Ændret af bruger',
  'LBL_LIST_FORM_TITLE' => 'Product Item Liste',
  'LBL_MODULE_NAME' => 'Product Item',
  'LBL_MODULE_TITLE' => 'Product Item',
  'LBL_HOMEPAGE_TITLE' => 'Min Product Item',
  'LNK_NEW_RECORD' => 'Opret Product Item',
  'LNK_LIST' => 'Vis Product Item',
  'LNK_IMPORT_PI_PRODUCT_ITEM' => 'Import Product Item',
  'LBL_SEARCH_FORM_TITLE' => 'Søg Product Item',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Vis historik',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteter',
  'LBL_PI_PRODUCT_ITEM_SUBPANEL_TITLE' => 'Product Item',
  'LBL_NEW_FORM_TITLE' => 'Ny Product Item',
  'LBL_PRODUCT_ITEM_ID' => 'Product Item ID',
  'LBL_PRODUCT_STATUS' => 'Product Status',
  'LBL_INTRODUCTION_DATE' => 'Introduction Date',
  'LBL_SALES_END_DATE' => 'Sales End Date',
  'LBL_PRODUCT_ATTRIBUTE_LIST' => 'Product Attribute List',
  'LBL_PRODUCT_ATTRIBUTE_ORDER' => 'Product Attribute Order',
  'LBL_PRODUCT_TYPE' => 'Product Type',
);